/*     146004 : 타이틀 텍스트      */
.title__146004__ {font-size:0; padding-top:40px;}
.title__146004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146004__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146004__.style_top p {padding-top:10px}
.title__146004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146004__.style_right p {padding-right:14px}
.title__146004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146004__.style_bottom p {padding-bottom:12px}
.title__146004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146004__.style_left p {padding-left:14px}
.title__146004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146004__.style_circle1 p {padding-left:18px}
.title__146004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146004__.style_circle2 p {padding-left:18px}
.title__146004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146004__ p {font-size:62px; padding-top:40px;}
	.title__146004__.style_top p:before {width:24px}
	.title__146004__.style_right p:before {height:24px}
	.title__146004__.style_bottom p:before {width:24px}
	.title__146004__.style_left p:before {height:24px}
}

/*     146006 : 장문 텍스트      */
.textarea__146006__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__146006__ p {font-size:20px;}
	.textarea__146006__ p span {display:block;}
}

/*     146007 : 장문 텍스트      */
.textarea__146007__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__146007__ p {font-size:20px;}
	.textarea__146007__ p span{display:block;}
}

/*     145087 : 이미지 리스트      */
.img_tile__145087__:after {content:''; display:block; clear:both;}
.img_tile__145087__ * {box-sizing:border-box;}
.img_tile__145087__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__145087__ .item:hover {top:-10px;}
.img_tile__145087__ .item a {display:block; text-decoration:none;}
.img_tile__145087__ .figure {display:block;}
.img_tile__145087__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__145087__ .caption {display:block; margin-top:10px;}
.img_tile__145087__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__145087__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__145087__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__145087__ .item {width:100%;}
.col_m_2__145087__ .item {width:50%;}
.col_m_3__145087__ .item {width:33.3333%;}
.col_m_4__145087__ .item {width:25%;}
.col_m_5__145087__ .item {width:20%;}
.col_m_6__145087__ .item {width:16.6666%;}

.col_m_1__145087__ .item,
.col_m_2__145087__ .item2n,
.col_m_3__145087__ .item3n,
.col_m_4__145087__ .item4n,
.col_m_5__145087__ .item5n,
.col_m_6__145087__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__145087__ .caption {margin-top:20px;}

	.text_sml__145087__ .caption > span.subject {font-size:14px;}
	.text_sml__145087__ .caption > span.content {font-size:13px;}
	.text_med__145087__ .caption > span.subject {font-size:16px;}
	.text_med__145087__ .caption > span.content {font-size:13px;}
	.text_big__145087__ .caption > span.subject {font-size:18px;}
	.text_big__145087__ .caption > span.content {font-size:13px;}

	.col_m_1__145087__ .item,
	.col_m_2__145087__ .item2n,
	.col_m_3__145087__ .item3n,
	.col_m_4__145087__ .item4n,
	.col_m_5__145087__ .item5n,
	.col_m_6__145087__ .item6n {clear:none;}

	.col_t_1__145087__ .item {width:100%;}
	.col_t_2__145087__ .item {width:50%;}
	.col_t_3__145087__ .item {width:33.3333%;}
	.col_t_4__145087__ .item {width:25%;}
	.col_t_5__145087__ .item {width:20%;}
	.col_t_6__145087__ .item {width:16.6666%;}

	.col_t_1__145087__ .item,
	.col_t_2__145087__ .item2n,
	.col_t_3__145087__ .item3n,
	.col_t_4__145087__ .item4n,
	.col_t_5__145087__ .item5n,
	.col_t_6__145087__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__145087__ .item,
	.col_t_2__145087__ .item2n,
	.col_t_3__145087__ .item3n,
	.col_t_4__145087__ .item4n,
	.col_t_5__145087__ .item5n,
	.col_t_6__145087__ .item6n {clear:none;}

	.col_pc_1__145087__ .item {width:100%;}
	.col_pc_2__145087__ .item {width:50%;}
	.col_pc_3__145087__ .item {width:33.3333%;}
	.col_pc_4__145087__ .item {width:25%;}
	.col_pc_5__145087__ .item {width:20%;}
	.col_pc_6__145087__ .item {width:16.6666%;}

	.col_pc_1__145087__ .item,
	.col_pc_2__145087__ .item2n,
	.col_pc_3__145087__ .item3n,
	.col_pc_4__145087__ .item4n,
	.col_pc_5__145087__ .item5n,
	.col_pc_6__145087__ .item6n {clear:both;}
}

/*     145088 : 점선      */
.dashed_line__145088__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145088__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145088__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145088__ {height:20px;}
}

/*     146012 : 타이틀 텍스트      */
.title__146012__ {font-size:0;padding-top:50px;}
.title__146012__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__146012__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__146012__.style_top p {padding-top:10px}
.title__146012__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__146012__.style_right p {padding-right:14px}
.title__146012__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__146012__.style_bottom p {padding-bottom:12px}
.title__146012__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__146012__.style_left p {padding-left:14px}
.title__146012__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__146012__.style_circle1 p {padding-left:18px}
.title__146012__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146012__.style_circle2 p {padding-left:18px}
.title__146012__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
	.title__146012__ {padding-top:30px;}
}
@media all and (min-width:1024px){
	.title__146012__ p {font-size:45px;}
	.title__146012__.style_top p:before {width:24px}
	.title__146012__.style_right p:before {height:24px}
	.title__146012__.style_bottom p:before {width:24px}
	.title__146012__.style_left p:before {height:24px}
}

/*     145090 : 번호 입력형 타이틀      */
.number_title__145090__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145090__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145090__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145090__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145090__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145090__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145090__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145090__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145090__.s_size_200 i {border-width:2px}
.number_title__145090__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145090__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145090__ ul li {font-size:24px}
}

/*     146028 : 한줄 텍스트      */
.text__146028__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__146028__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__146028__ p {font-size:20px;}
	.text__146028__ p span {display:block;}
}

/*     145092 : 번호 입력형 타이틀      */
.number_title__145092__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145092__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145092__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145092__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145092__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145092__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145092__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145092__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145092__.s_size_200 i {border-width:2px}
.number_title__145092__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145092__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145092__ ul li {font-size:24px}
}

/*     146030 : 한줄 텍스트      */
.text__146030__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__146030__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__146030__ p {font-size:20px;}
	.text__146030__ p span{display:block;}
}

/*     145094 : 번호 입력형 타이틀      */
.number_title__145094__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145094__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145094__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145094__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145094__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145094__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145094__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145094__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145094__.s_size_200 i {border-width:2px}
.number_title__145094__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145094__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145094__ ul li {font-size:24px}
}

/*     146032 : 한줄 텍스트      */
.text__146032__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__146032__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__146032__ p {font-size:20px;}
	.text__146032__ p span {display: block;}
}

/*     145096 : 번호 입력형 타이틀      */
.number_title__145096__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145096__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145096__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145096__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145096__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145096__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145096__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145096__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145096__.s_size_200 i {border-width:2px}
.number_title__145096__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145096__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145096__ ul li {font-size:24px}
}

/*     146033 : 한줄 텍스트      */
.text__146033__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__146033__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__146033__ p {font-size:20px;}
	.text__146033__ p span{display:block;}
}

/*     145098 : 타이틀 텍스트      */
.title__145098__ {font-size:0}
.title__145098__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145098__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145098__.style_top p {padding-top:10px}
.title__145098__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145098__.style_right p {padding-right:14px}
.title__145098__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145098__.style_bottom p {padding-bottom:12px}
.title__145098__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145098__.style_left p {padding-left:14px}
.title__145098__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145098__.style_circle1 p {padding-left:18px}
.title__145098__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145098__.style_circle2 p {padding-left:18px}
.title__145098__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145098__ p {font-size:28px}
	.title__145098__.style_top p:before {width:28px}
	.title__145098__.style_right p:before {height:28px}
	.title__145098__.style_bottom p:before {width:28px}
	.title__145098__.style_left p:before {height:28px}
}

/*     145099 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__145099__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__145099__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__145099__ ul li:first-child {margin-top:0}
.text_list__145099__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__145099__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__145099__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__145099__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__145099__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__145099__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__145099__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__145099__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__145099__ ul li {font-size:20px}
}

/*     145101 : 점선      */
.dashed_line__145101__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145101__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145101__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145101__ {height:20px;}
}

/*     146013 : 타이틀 텍스트      */
.title__146013__ {font-size:0;padding-top:50px;}
.title__146013__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__146013__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__146013__.style_top p {padding-top:10px}
.title__146013__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__146013__.style_right p {padding-right:14px}
.title__146013__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__146013__.style_bottom p {padding-bottom:12px}
.title__146013__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__146013__.style_left p {padding-left:14px}
.title__146013__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__146013__.style_circle1 p {padding-left:18px}
.title__146013__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146013__.style_circle2 p {padding-left:18px}
.title__146013__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
	.title__146013__ {padding-top:30px;}
}
@media all and (min-width:1024px){
	.title__146013__ p {font-size:45px;}
	.title__146013__.style_top p:before {width:24px}
	.title__146013__.style_right p:before {height:24px}
	.title__146013__.style_bottom p:before {width:24px}
	.title__146013__.style_left p:before {height:24px}
}

/*     145103 : 번호 입력형 타이틀      */
.number_title__145103__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145103__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145103__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145103__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145103__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145103__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145103__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145103__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145103__.s_size_200 i {border-width:2px}
.number_title__145103__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145103__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145103__ ul li {font-size:24px}
}

/*     145104 : 한줄 텍스트      */
.text__145104__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145104__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145104__ p {font-size:20px}
}

/*     145105 : 번호 입력형 타이틀      */
.number_title__145105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145105__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145105__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145105__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145105__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145105__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145105__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145105__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145105__.s_size_200 i {border-width:2px}
.number_title__145105__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145105__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145105__ ul li {font-size:24px}
}

/*     145106 : 한줄 텍스트      */
.text__145106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145106__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145106__ p {font-size:20px}
	.text__145106__ p span {display:block;}
}

/*     145107 : 번호 입력형 타이틀      */
.number_title__145107__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__145107__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__145107__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__145107__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__145107__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__145107__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__145107__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__145107__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__145107__.s_size_200 i {border-width:2px}
.number_title__145107__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__145107__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__145107__ ul li {font-size:24px}
}

/*     145108 : 한줄 텍스트      */
.text__145108__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145108__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145108__ p {font-size:20px}
	.text__145108__ p span {display:block;}
}

/*     145131 : 점선      */
.dashed_line__145131__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__145131__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__145131__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__145131__ {height:20px;}
}

/*     146014 : 타이틀 텍스트      */
.title__146014__ {font-size:0;padding-top:50px;}
.title__146014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__146014__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__146014__.style_top p {padding-top:10px}
.title__146014__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__146014__.style_right p {padding-right:14px}
.title__146014__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__146014__.style_bottom p {padding-bottom:12px}
.title__146014__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__146014__.style_left p {padding-left:14px}
.title__146014__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__146014__.style_circle1 p {padding-left:18px}
.title__146014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146014__.style_circle2 p {padding-left:18px}
.title__146014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
	.title__146014__ {padding-top:30px;}
}
@media all and (min-width:1024px){
	.title__146014__ p {font-size:45px;}
	.title__146014__.style_top p:before {width:24px}
	.title__146014__.style_right p:before {height:24px}
	.title__146014__.style_bottom p:before {width:24px}
	.title__146014__.style_left p:before {height:24px}
}

/*     146042 : 이미지 리스트 (웹진형)      */
.img_webzine__146042__:after {content:''; display:block; clear:both;}
.img_webzine__146042__ * {box-sizing:border-box;}
.img_webzine__146042__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__146042__ .item:after {content:''; display:block; clear:both;}
.img_webzine__146042__ .item a {display:block; text-decoration:none;}
.img_webzine__146042__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__146042__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__146042__ .caption {display:block; margin-top:15px;}
.img_webzine__146042__ .caption > span {display:block; text-align:center;}
.img_webzine__146042__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__146042__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__146042__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__146042__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__146042__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__146042__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__146042__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__146042__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__146042__ .item {width:100%;}
.col_m_2__146042__ .item {width:50%;}
.col_m_3__146042__ .item {width:33.3333%;}
.col_m_4__146042__ .item {width:25%;}
.col_m_1__146042__ .item,
.col_m_2__146042__ .item2n,
.col_m_3__146042__ .item3n,
.col_m_4__146042__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__146042__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__146042__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__146042__ .item {padding:20px 15px;}
	.img_webzine__146042__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__146042__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__146042__ .caption > span {text-align:left;}

	.col_m_1__146042__ .item,
	.col_m_2__146042__ .item2n,
	.col_m_3__146042__ .item3n,
	.col_m_4__146042__ .item4n {clear:none;}

	.col_t_1__146042__ .item {width:100%;}
	.col_t_2__146042__ .item {width:50%;}
	.col_t_3__146042__ .item {width:33.3333%;}
	.col_t_4__146042__ .item {width:25%;}
	.col_t_5__146042__ .item {width:20%;}
	.col_t_6__146042__ .item {width:16.6666%;}
	.col_t_1__146042__ .item,
	.col_t_2__146042__ .item2n,
	.col_t_3__146042__ .item3n,
	.col_t_4__146042__ .item4n,
	.col_t_5__146042__ .item5n,
	.col_t_6__146042__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__146042__ .caption {padding-top:43px;}
	.text_big__146042__ .caption > span.content > span { display:block;}
	.img_webzine__146042__ .item {padding:25px 20px;}
	.img_webzine__146042__ .figure {margin-right:30px;}

	.col_t_1__146042__ .item,
	.col_t_2__146042__ .item2n,
	.col_t_3__146042__ .item3n,
	.col_t_4__146042__ .item4n,
	.col_t_5__146042__ .item5n,
	.col_t_6__146042__ .item6n {clear:none;}

	.col_pc_1__146042__ .item {width:100%;}
	.col_pc_2__146042__ .item {width:50%;}
	.col_pc_3__146042__ .item {width:33.3333%;}
	.col_pc_4__146042__ .item {width:25%;}
	.col_pc_5__146042__ .item {width:20%;}
	.col_pc_6__146042__ .item {width:16.6666%;}
	.col_pc_1__146042__ .item,
	.col_pc_2__146042__ .item2n,
	.col_pc_3__146042__ .item3n,
	.col_pc_4__146042__ .item4n,
	.col_pc_5__146042__ .item5n,
	.col_pc_6__146042__ .item6n {clear:both;}
}


/*     146043 : 이미지 리스트 (웹진형)      */
.img_webzine__146043__:after {content:''; display:block; clear:both;}
.img_webzine__146043__ * {box-sizing:border-box;}
.img_webzine__146043__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__146043__ .item:after {content:''; display:block; clear:both;}
.img_webzine__146043__ .item a {display:block; text-decoration:none;}
.img_webzine__146043__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__146043__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__146043__ .caption {display:block; margin-top:15px;}
.img_webzine__146043__ .caption > span {display:block; text-align:center;}
.img_webzine__146043__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__146043__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__146043__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__146043__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__146043__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__146043__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__146043__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__146043__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__146043__ .item {width:100%;}
.col_m_2__146043__ .item {width:50%;}
.col_m_3__146043__ .item {width:33.3333%;}
.col_m_4__146043__ .item {width:25%;}
.col_m_1__146043__ .item,
.col_m_2__146043__ .item2n,
.col_m_3__146043__ .item3n,
.col_m_4__146043__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__146043__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__146043__ .caption > span.content {font-size:14px;}
	.text_big__146043__ .caption > span.content span {display:block;}
}

@media (min-width:768px){
	.img_webzine__146043__ .item {padding:20px 15px;}
	.img_webzine__146043__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__146043__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__146043__ .caption > span {text-align:left;}

	.col_m_1__146043__ .item,
	.col_m_2__146043__ .item2n,
	.col_m_3__146043__ .item3n,
	.col_m_4__146043__ .item4n {clear:none;}

	.col_t_1__146043__ .item {width:100%;}
	.col_t_2__146043__ .item {width:50%;}
	.col_t_3__146043__ .item {width:33.3333%;}
	.col_t_4__146043__ .item {width:25%;}
	.col_t_5__146043__ .item {width:20%;}
	.col_t_6__146043__ .item {width:16.6666%;}
	.col_t_1__146043__ .item,
	.col_t_2__146043__ .item2n,
	.col_t_3__146043__ .item3n,
	.col_t_4__146043__ .item4n,
	.col_t_5__146043__ .item5n,
	.col_t_6__146043__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__146043__ .caption {padding-top:43px;}
	.text_big__146043__ .caption > span.content > span {display:block;}
	.img_webzine__146043__ .item {padding:25px 20px;}
	.img_webzine__146043__ .figure {margin-right:30px;}

	.col_t_1__146043__ .item,
	.col_t_2__146043__ .item2n,
	.col_t_3__146043__ .item3n,
	.col_t_4__146043__ .item4n,
	.col_t_5__146043__ .item5n,
	.col_t_6__146043__ .item6n {clear:none;}

	.col_pc_1__146043__ .item {width:100%;}
	.col_pc_2__146043__ .item {width:50%;}
	.col_pc_3__146043__ .item {width:33.3333%;}
	.col_pc_4__146043__ .item {width:25%;}
	.col_pc_5__146043__ .item {width:20%;}
	.col_pc_6__146043__ .item {width:16.6666%;}
	.col_pc_1__146043__ .item,
	.col_pc_2__146043__ .item2n,
	.col_pc_3__146043__ .item3n,
	.col_pc_4__146043__ .item4n,
	.col_pc_5__146043__ .item5n,
	.col_pc_6__146043__ .item6n {clear:both;}
}

/*     146044 : 이미지 리스트 (웹진형)      */
.img_webzine__146044__:after {content:''; display:block; clear:both;}
.img_webzine__146044__ * {box-sizing:border-box;}
.img_webzine__146044__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__146044__ .item:after {content:''; display:block; clear:both;}
.img_webzine__146044__ .item a {display:block; text-decoration:none;}
.img_webzine__146044__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__146044__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__146044__ .caption {display:block; margin-top:15px;}
.img_webzine__146044__ .caption > span {display:block; text-align:center;}
.img_webzine__146044__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__146044__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__146044__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__146044__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__146044__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__146044__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__146044__ .caption > span.subject {font-size:28px; line-height:1.4em;}
.text_big__146044__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__146044__ .item {width:100%;}
.col_m_2__146044__ .item {width:50%;}
.col_m_3__146044__ .item {width:33.3333%;}
.col_m_4__146044__ .item {width:25%;}
.col_m_1__146044__ .item,
.col_m_2__146044__ .item2n,
.col_m_3__146044__ .item3n,
.col_m_4__146044__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__146044__ .caption > span.subject {font-size: 21px;letter-spacing: -2.5px;}
	.text_big__146044__ .caption > span.content {font-size:14px;}
}


@media (min-width:768px){
	.img_webzine__146044__ .item {padding:20px 15px;}
	.img_webzine__146044__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__146044__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__146044__ .caption > span {text-align:left;}

	.col_m_1__146044__ .item,
	.col_m_2__146044__ .item2n,
	.col_m_3__146044__ .item3n,
	.col_m_4__146044__ .item4n {clear:none;}

	.col_t_1__146044__ .item {width:100%;}
	.col_t_2__146044__ .item {width:50%;}
	.col_t_3__146044__ .item {width:33.3333%;}
	.col_t_4__146044__ .item {width:25%;}
	.col_t_5__146044__ .item {width:20%;}
	.col_t_6__146044__ .item {width:16.6666%;}
	.col_t_1__146044__ .item,
	.col_t_2__146044__ .item2n,
	.col_t_3__146044__ .item3n,
	.col_t_4__146044__ .item4n,
	.col_t_5__146044__ .item5n,
	.col_t_6__146044__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__146044__ .caption {padding-top:43px;}
	.text_big__146044__ .caption > span.content > span { display:block;}
	.img_webzine__146044__ .item {padding:25px 20px;}
	.img_webzine__146044__ .figure {margin-right:30px;}

	.col_t_1__146044__ .item,
	.col_t_2__146044__ .item2n,
	.col_t_3__146044__ .item3n,
	.col_t_4__146044__ .item4n,
	.col_t_5__146044__ .item5n,
	.col_t_6__146044__ .item6n {clear:none;}

	.col_pc_1__146044__ .item {width:100%;}
	.col_pc_2__146044__ .item {width:50%;}
	.col_pc_3__146044__ .item {width:33.3333%;}
	.col_pc_4__146044__ .item {width:25%;}
	.col_pc_5__146044__ .item {width:20%;}
	.col_pc_6__146044__ .item {width:16.6666%;}
	.col_pc_1__146044__ .item,
	.col_pc_2__146044__ .item2n,
	.col_pc_3__146044__ .item3n,
	.col_pc_4__146044__ .item4n,
	.col_pc_5__146044__ .item5n,
	.col_pc_6__146044__ .item6n {clear:both;}
}


/*     146045 : 이미지 리스트 (웹진형)      */
.img_webzine__146045__:after {content:''; display:block; clear:both;}
.img_webzine__146045__ * {box-sizing:border-box;}
.img_webzine__146045__ .item {float:left; position:relative; width:100%; padding:20px 10px;}
.img_webzine__146045__ .item:after {content:''; display:block; clear:both;}
.img_webzine__146045__ .item a {display:block; text-decoration:none;}
.img_webzine__146045__ .figure {text-align:center; display:block; width:px; margin:0 auto; padding:0;}
.img_webzine__146045__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__146045__ .caption {display:block; margin-top:15px;}
.img_webzine__146045__ .caption > span {display:block; text-align:center;}
.img_webzine__146045__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_webzine__146045__ .caption > span.content {margin-top:8px; color:#777777;}

.text_sml__146045__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__146045__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__146045__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__146045__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__146045__ .caption > span.subject {font-size:32px; line-height:1.4em;}
.text_big__146045__ .caption > span.content {font-size:22px; line-height:1.5em;}

.col_m_1__146045__ .item {width:100%;}
.col_m_2__146045__ .item {width:50%;}
.col_m_3__146045__ .item {width:33.3333%;}
.col_m_4__146045__ .item {width:25%;}
.col_m_1__146045__ .item,
.col_m_2__146045__ .item2n,
.col_m_3__146045__ .item3n,
.col_m_4__146045__ .item4n {clear:both;}

@media (max-width:768px){
	.text_big__146045__ .caption > span.subject {font-size: 21px;letter-spacing: -3px;}
	.text_big__146045__ .caption > span.content {font-size:14px;}
}

@media (min-width:768px){
	.img_webzine__146045__ .item {padding:20px 15px;}
	.img_webzine__146045__ .figure {float:left; margin:0 25px 0 0;}
	.img_webzine__146045__ .caption {overflow:hidden; margin-top:0;}
	.img_webzine__146045__ .caption > span {text-align:left;}

	.col_m_1__146045__ .item,
	.col_m_2__146045__ .item2n,
	.col_m_3__146045__ .item3n,
	.col_m_4__146045__ .item4n {clear:none;}

	.col_t_1__146045__ .item {width:100%;}
	.col_t_2__146045__ .item {width:50%;}
	.col_t_3__146045__ .item {width:33.3333%;}
	.col_t_4__146045__ .item {width:25%;}
	.col_t_5__146045__ .item {width:20%;}
	.col_t_6__146045__ .item {width:16.6666%;}
	.col_t_1__146045__ .item,
	.col_t_2__146045__ .item2n,
	.col_t_3__146045__ .item3n,
	.col_t_4__146045__ .item4n,
	.col_t_5__146045__ .item5n,
	.col_t_6__146045__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_webzine__146045__ .caption {padding-top:43px;}
	.text_big__146045__ .caption > span.content > span {display:block;}
	.img_webzine__146045__ .item {padding:25px 20px;}
	.img_webzine__146045__ .figure {margin-right:30px;}

	.col_t_1__146045__ .item,
	.col_t_2__146045__ .item2n,
	.col_t_3__146045__ .item3n,
	.col_t_4__146045__ .item4n,
	.col_t_5__146045__ .item5n,
	.col_t_6__146045__ .item6n {clear:none;}

	.col_pc_1__146045__ .item {width:100%;}
	.col_pc_2__146045__ .item {width:50%;}
	.col_pc_3__146045__ .item {width:33.3333%;}
	.col_pc_4__146045__ .item {width:25%;}
	.col_pc_5__146045__ .item {width:20%;}
	.col_pc_6__146045__ .item {width:16.6666%;}
	.col_pc_1__146045__ .item,
	.col_pc_2__146045__ .item2n,
	.col_pc_3__146045__ .item3n,
	.col_pc_4__146045__ .item4n,
	.col_pc_5__146045__ .item5n,
	.col_pc_6__146045__ .item6n {clear:both;}
}

